/* index.html */

body {
 background: #FFEFDF;
 color: #444;
 font: normal 0.8em sans-serif;
 line-height: 1.5;
 width: 960px;
 clear: both;
 margin-left: auto;
 margin-right: auto;
 }
 /* koppen */
 h1,h2,h3,h4,h5,h6 {
  color: #444;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 0.3em;
  }
  
  h4,h5,h6 {font-weight: bold;}
  
  h1 {font-size: 1.6em;}
  h2 {font-size: 1.4em;}
  h3 {font-size: 1.3em;}
  h4 {font-size: 1.2em;}
  h5 {font-size: 1.1em;}
  h6 {font-size: em;}
 
 /* Tekst elementen */
 p {margin-bottom: 1em;}
 
 /* Lijsten */
 ul {
  list-style-type: disc;
  margin: 0 1.5em 1.5em 0;
  }
  
 /* Header */
 #header {
  background-color: #663300;
  padding: 32px 32px 0 46px;
  }
  
#header-nav {
 height: 39px;
 text-align: right;
 color: #666;
 font-size: 1.2em;
 }
 
#header-nav-link a {
 color: #999;
 text-decoration: none;
 }
 
#header-nav-link a:hover {color: #DDD;}

#header-nav-link span.text-separator {
 color: #444;
 padding: 0 7px;
 }  

#logo {color: #FFF;} 
#site-title a {text-decoration: none;}
#site-title, #site-title a {color: #FFF;}
#site-slogan {
color: #B58361;
font-size: 1.3em;
}

/* Primaire navigatie */
#primaire-nav {
background-color: #BA702E;
min-height: 50px;
padding: 0 8px;
}

#primaire-nav a {
 color: #EAE6DD;
 display: block;
 font-weight: bold;
 font-size: 1.3em;
 padding: 12px;
 }
 
 #primaire-nav a: hover {color: #000000;}
 
 ul.tab {
  display: inline;
  margin: 0;
  padding: 0;
  }
  ul.tab li {
  float: left;
  list-style: none;
  } 
  ul.tab a {text-decoration: none;}
  
  /*inhoud */
  .inhoud {
  font-size: 1.1em;
  background-color: #FBFBF8;
  min-height: 300px;
  }
  .inhoud a {
  color: #000000;
  text-decoration: none;
  }
  .inhoud a: hover {color: #000000;}
  
  /* Tekst inhoud */
  #tekst-inhoud {padding: 24px;}
  
  /* Navigatie in de voet */
  #voet-nav {
  background: #996600;
  border-top: 1px solid #ffffff;
  font-size: 1.1em;
  padding: 12px 16px;
  margin-bottom: 10px;
 }
 #voet-nav a {
 color: #ffffff;
 text-decoration: none;
 }
 
 #voet-nav a: hover {color: #ffffff;}
 
 #voet-nav span.text-separator {
 color: #ffffff;
 padding: 0 3px;
 }
 
 /* Footer */
 #footer {
 color: #ffffff;
 padding: 0 6px 12px;
 margin-top: -6px;
 }
 #footer a {
 color: #ffffff;
 text-decoration: none;
 }
 #footer a:hover, #bottom .right a:hover {color: #ffffff;}
 #footer span.text-separator {
 color: #ffffff;
 padding: 0 3px;
 }
 #footer .right, #footer .right a {color: #ffffff;}
 
 /* Floats */
 .left {floats: left;}
 .right {floats: right;}